phpMyAdmin по-русски
   О проекте  |  Скачать  |  Документация  |  Форум
  
Главная страница / Новости / phpMyAdmin /

Уведомление безопасности phpMyAdmin №5 2006

уведомление безопасности phpMyAdmin
Announcement-ID: PMASA-2006-5
Дата: 2006-10-01

Сводка: XSRF (Cross Site Request Forgery) уязвимости

Описание:
Были возможны инъекции произвольных SQL-команд, в результате перехода авторизированного пользователя по обработанной ссылке.

Серьезность:
Команда разработчиков полагает, что данная уязвимость является серьезной.

Затронутые версии:
Данной уязвимости подвержены версии с 2.8.2.x.

Решение:
Обновить phpMyAdmin до версии 2.9.0.2 или новее.
Опубликовано: 2006-10-01